#NoiseCapture export header file
#Sat Oct 18 20:29:03 GMT+02:00 2025
time_length=11614
device_product=PTP-N49EEA
microphone_settings={"description"\:"built_in_mic","sensitivity"\:-37.000000,"max_spl"\:132.500000,"min_spl"\:28.500000,"location"\:"LOCATION_MAINBODY",}
device_model=PTP-N49
record_utc=1760800525723
version_number=65
user_profile=NONE
uuid=52cbd386-d4e7-4fe0-92c4-f9005ded7a2e
device_manufacturer=HONOR
tags=
build_date=1751971385506
gain_calibration=0.00
version_name=1.3.1
microphone_identifier=TYPE_BUILTIN_MIC
method_calibration=None
leq_mean=89.73
